@charset "utf-8";


.dropdown_menu { display: none; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); min-width: 230px;   z-index: 100; }
.s_sec_manual_con_txt_list { display: grid; grid-template-columns: 3fr 6fr; gap: 10px; }



/* .sec_tit { font-size: clamp(13px, 0.9vw, 16px); font-weight: 400; line-height: 1.4; color: #222; word-break: keep-all; }
.sec_tit b { font-weight: 600; }

.sec_tit2 { font-size: clamp(14px, 1vw, 18px); font-weight: 400; line-height: 1.4; color: #222; word-break: keep-all; }
.sec_tit2 b { font-weight: 600; }

.sec_tit3 { font-size: clamp(16px, 1.3vw, 22px); font-weight: 600; line-height: 1.4; color: #222; word-break: keep-all; }
.sec_tit3 b { font-weight: 600; }

.sec_tit4 { font-size: clamp(18px, 1.7vw, 26px); font-weight: 400; line-height: 1.3; color: #222; word-break: keep-all; }
.sec_tit4 b { font-weight: 600; }

.sec_tit5 { font-size: clamp(20px, 2vw, 32px); font-weight: 400; line-height: 1.3; color: #222; word-break: keep-all; }
.sec_tit5 b { font-weight: 600; }

.sec_tit6 { font-size: clamp(22px, 2.3vw, 38px); font-weight: 400; line-height: 1.2; color: #222; word-break: keep-all; }
.sec_tit6 b { font-weight: 600; }

.sec_tit7 { font-size: clamp(24px, 2.7vw, 42px); font-weight: 400; line-height: 1.4; color: #222; word-break: keep-all; }
.sec_tit7 b { font-weight: 600; }

.sec_tit8 { font-size: clamp(28px, 3.5vw, 54px); font-weight: 200; line-height: 1.2; color: #222; word-break: keep-all; }
.sec_tit8 b { font-weight: 700; }

.sec_tit9 { font-size: clamp(32px, 4.2vw, 62px); font-weight: 200; line-height: 1.2; color: #222; word-break: keep-all; }
.sec_tit9 b { font-weight: 700; }

.sec_tit10 { font-size: clamp(38px, 5vw, 80px); font-weight: 200; line-height: 1; color: #222; word-break: keep-all; }
.sec_tit10 b { font-weight: 700; }

.sec_tit11 { font-size: clamp(44px, 6.5vw, 100px); font-weight: 200; line-height: 1; color: #222; word-break: keep-all; }
.sec_tit11 b { font-weight: 700; }

.sec_txt { font-size: clamp(13px, 0.8vw, 15px); font-weight: 300; line-height: 1.6; color: #222; word-break: keep-all; }
.sec_txt b { font-weight: 500; }

.sec_txt2 { font-size: clamp(14px, 0.9vw, 17px); font-weight: 400; line-height: 1.6; color: #777; word-break: keep-all; }
.sec_txt2 b { font-weight: 500; }

.sec_txt3 { font-size: clamp(16px, 1.3vw, 22px); font-weight: 300; line-height: 1.6; color: #222; word-break: keep-all; }
.sec_txt3 b { font-weight: 500; }

.sec_txt4 { font-size: clamp(11px, 0.7vw, 13px); font-weight: 300; line-height: 1.6; color: #666; word-break: keep-all; }
.sec_txt4 b { font-weight: 500; }

.sec_txt5 { font-size: clamp(12px, 0.8vw, 15px); font-weight: 300; line-height: 1.6; color: #666; word-break: keep-all; }
.sec_txt5 b { font-weight: 500; } */